﻿.result-debt {
    background-color: #E7ECEB !important;
    margin-bottom: 10px;
}

    .result-debt strong i {
        font-family: ZurichSans-Italic, "Helvetica Neue", Arial, sans-serif;
    }

.highlight-focus {
    color: rgb(64,102,179) !important;
}

label {
    font-weight: normal !important;
}

.container {
    margin-left: auto;
    margin-right: auto;
    /*padding-left: 15px;
    padding-right: 15px;*/
    width: auto;
}

@media (min-width: 768px) {
    .container {
        padding-left: 32px;
        padding-right: 32px;
    }
}

@media (min-width: 992px) {
    .container {
        padding-left: 56px;
        padding-right: 56px;
        max-width: 1362px !important;
    }
}

.zurich-site .funds .zurich-customer {
    margin: 0;
    color: #8e8e8e;
}

.zurich-site h1 {
    line-height: 1.1;
    font-family: "ZurichSans-Light","Helvetica Neue",Arial,sans-serif;
    font-weight: 100;
    color: #706964;
    font-size: 24px;
    margin-top: 0px;
}

.zurich-site h2 {
    line-height: 1.1;
    font-family: "ZurichSans-Light","Helvetica Neue",Arial,sans-serif;
    font-weight: 100;
    color: #706964;
    font-size: 20px;
    margin-top: 0px;
}

@media (min-width: 767px) and (max-width: 991px) {
    .zurich-site h1 {
        font-size: 30px;
    }

    .zurich-site h2 {
        font-size: 24px;
    }
}

@media (min-width: 992px) {
    .zurich-site h1 {
        font-size: 36px;
    }

    .zurich-site h2 {
        font-size: 26px;
    }
}

.zurich-site {
    font-family: "ZurichSans","Helvetica Neue",Arial,sans-serif !important;
}

/*.form-group .btn {
    text-align: center;
}*/

.fa-angle-right:before {
    content: "" !important;
    font-family: "zurich-icons";
}

a input[type="submit"] {
    background-color: transparent !important;
    border: none !important;
}

.mod > h2 {
    margin-top: -4px;
    margin-bottom: -5px;
}

.campaign .zurich-form {
    font-family: "ZurichSans","Helvetica Neue",Arial,sans-serif,"Helvetica Neue",Arial,sans-serif;
}

.campaign .regemandate {
    background-color: gainsboro;
    border-radius: 3px;
}

    .campaign .regemandate p, .campaign .regemandate h5 {
        padding-left: 5px !important;
    }

@media (min-width: 768px) {
    .campaign .regemandate p, .campaign .regemandate h5 {
        padding-left: 15px !important;
    }
}

.campaign h5 {
    font-size: 16px;
}

.campaign .highlight {
    border-style: solid;
    border-width: thin;
    max-width: 30px;
    color: #000066;
}

.campaign .register-now {
    width: auto;
    background-color: #4066b3;
    color: #fff !important;
    cursor: pointer !important;
}

    .campaign .register-now:hover, .campaign .register-now:active {
        background-color: #000066;
        color: #fff !important;
    }

@media (max-width: 991px) {
    .campaign .zurich-form {
        padding: unset;
    }
}

.campaign .mod-accordion__body {
    padding: 25px 15px;
}

.campaign .DDTnC {
    font-family: 'ZurichSans-Bold','Helvetica Neue',Arial,sans-serif;
    color: #4066b3;
    cursor: pointer;
}

    .campaign .DDTnC:hover, .campaign .highlight-link {
        color: #000066;
    }

        .campaign .DDTnC-Content {
            padding-left: 40px;
        }

        .campaign .icon--cta:before {
            content: "\e640";
        }

        .campaign .icon--cta.open:before {
            -webkit-transform: rotate(90deg);
            -moz-transform: rotate(90deg);
            -o-transform: rotate(90deg);
            -ms-transform: rotate(90deg);
            transform: rotate(90deg);
        }

.highlightButton {
    background: rgb(64, 102, 179);
    border: 1.5px solid rgb(64, 102, 179);
    border-radius: 3px;
    color: rgb(255, 255, 255);
    padding: 5px;
}

    .highlightButton:hover {
        background: #000666;
        border: 1.5px solid #000666;
    }

.mod-Navigation .navigation-main li.active {
    white-space: nowrap !important;
}

@media (max-width: 767px) {
    .mod-Navigation .navigation-main li.active {
        width: auto;
        margin-left: -15px;
        padding-left: 15px;
        background-color: #e8e5e3;
    }
}
